"About PhotoStickies" = "About PhotoStickies";
"Check for Updates" = "Check for Updates";
"Preferences..." = "Preferences...";
"Options" = "Options";
"Disable Dragging" = "Disable Dragging";
"Ignore Clicks When Inactive" = "Ignore Clicks When Inactive";
"Hide User Interface" = "Hide User Interface";
"Services" = "Services";
"Hide PhotoStickies" = "Hide PhotoStickies";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit PhotoStickies" = "Quit PhotoStickies";
"File" = "File";
"Open..." = "Open...";
"Open Directory..." = "Open Directory...";
"Open Recent" = "Open Recent";
"Clear Menu" = "Clear Menu";
"Open Clipboard" = "Open Clipboard";
"Open Location..." = "Open Location...";
"Save As..." = "Save As...";
"Edit" = "Edit";
"Undo" = "Undo";
"Redo" = "Redo";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Clear" = "Clear";
"Select All" = "Select All";
"Display" = "Display";
"Actual Size" = "Actual Size";
"All Pixels" = "All Pixels";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"Zoom To Fit" = "Zoom To Fit";
"Full Screen" = "Full Screen";
"Fill Screen" = "Fill Screen";
"TV" = "TV";
"Rotate Left" = "Rotate Left";
"Rotate Right" = "Rotate Right";
"Flip Horizontal" = "Flip Horizontal";
"Flip Vertical" = "Flip Vertical";
"Tile Horizontal" = "Tile Horizontal";
"Tile Vertical" = "Tile Vertical";
"Increase Opacity" = "Increase Opacity";
"Decrease Opacity" = "Decrease Opacity";
"Increase All Opacities" = "Increase All Opacities";
"Decrease All Opacities" = "Decrease All Opacities";
"Copy Filters" = "Copy Filters";
"Paste Filters" = "Paste Filters";
"Filter" = "Filter";
"Info" = "Info";
"Control" = "Control";
"Previous Frame" = "Previous Frame";
"Next Frame" = "Next Frame";
"Reload" = "Reload";
"Start" = "Start";
"Wait" = "Wait";
"Stop" = "Stop";
"Recording" = "Recording";
"Off" = "Off";
"Original" = "Original";
"Filtered" = "Filtered";
"Replay" = "Replay";
"Interval" = "Interval";
"Immediately" = "Immediately";
"1 second" = "1 second";
"5 seconds" = "5 seconds";
"10 seconds" = "10 seconds";
"15 seconds" = "15 seconds";
"20 seconds" = "20 seconds";
"30 seconds" = "30 seconds";
"60 seconds" = "60 seconds";
"90 seconds" = "90 seconds";
"2 minutes" = "2 minutes";
"3 minutes" = "3 minutes";
"5 minutes" = "5 minutes";
"10 minutes" = "10 minutes";
"15 minutes" = "15 minutes";
"30 minutes" = "30 minutes";
"1 hour" = "1 hour";
"Reload All" = "Reload All";
"Start All" = "Start All";
"Wait For All" = "Wait For All";
"Stop All" = "Stop All";
"Inspector" = "Inspector";
"Show Inspector..." = "Show Inspector...";
"General" = "General";
"Visual" = "Visual";
"Show Processes..." = "Show Processes...";
"New Cams" = "New Cams";
"States" = "States";
"Add" = "Add";
"Update" = "Update";
"Remove" = "Remove";
"Favorites" = "Favorites";
"Window" = "Window";
"Close Window" = "Close Window";
"Minimize Window" = "Minimize Window";
"Top Level" = "Top Level";
"Normal Level" = "Normal Level";
"Back Level" = "Back Level";
"Close All Windows" = "Close All Windows";
"Minimize All Windows" = "Minimize All Windows";
"All To Top Level" = "All To Top Level";
"All To Normal Level" = "All To Normal Level";
"All To Back Level" = "All To Back Level";
"Close All" = "Close All";
"Minimize All" = "Minimize All";
"Activate" = "Activate";
"Level" = "Level";
"Top" = "Top";
"Normal" = "Normal";
"Back" = "Back";
"Minimize" = "Minimize";
"Close" = "Close";
"Miniaturize All" = "Miniaturize All";
"Processes" = "Processes";
"Initializing:" = "Initializing:";
"Refreshing:" = "Refreshing:";
"Sleeping:" = "Sleeping:";
"Terminating:" = "Terminating:";
"Recording:" = "Recording:";
"Format:" = "Format:";
"TIFF" = "TIFF";
"BMP" = "BMP";
"GIF" = "GIF";
"JPEG" = "JPEG";
"PNG" = "PNG";
"1%" = "1%";
"100%" = "100%";
"Shadow" = "Shadow";
"Opacity, Shadow & Fading" = "Opacity, Shadow & Fading";
"Random" = "Random";
"Ordered" = "Ordered";
"Slideshow" = "Slideshow";
"Fading:" = "Fading:";
"seconds" = "seconds";
"Select..." = "Select...";
"Blur light" = "Blur light";
"Blur medium" = "Blur medium";
"Blur strong" = "Blur strong";
"Sharpen light" = "Sharpen light";
"Sharpen medium" = "Sharpen medium";
"Sharpen strong" = "Sharpen strong";
"Darker" = "Darker";
"Lighter" = "Lighter";
"Increase Contrast" = "Increase Contrast";
"Decrease Contrast" = "Decrease Contrast";
"Correct Colors" = "Correct Colors";
"Correct Channels" = "Correct Channels";
"Rotate Channels" = "Rotate Channels";
"Black & White" = "Black & White";
"Gray" = "Gray";
"Tint" = "Tint";
"Invert" = "Invert";
"Scale Bitmap to Current Size" = "Scale Bitmap to Current Size";
"Edge Detect" = "Edge Detect";
"Add Edges" = "Add Edges";
"Emboss" = "Emboss";
"Add Emboss" = "Add Emboss";
"Interlace" = "Interlace";
"Median" = "Median";
"White Transparent" = "White Transparent";
"Black Transparent" = "Black Transparent";
"Color Transparent" = "Color Transparent";
"Removes last filter" = "Removes last filter";
"Turns all filters off" = "Turns all filters off";
"Applies currently selected filter" = "Applies currently selected filter";
"Apply" = "Apply";
"Color" = "Color";
"For \"Tint\" and \"Color Transparent\" filters" = "For \"Tint\" and \"Color Transparent\" filters";
"Threshold" = "Threshold";
"For \"Transparency\" and \"Black & White\" filters" = "For \"Transparency\" and \"Black & White\" filters";
"Min." = "Min.";
"Max." = "Max.";
"Matrix-Filter" = "Matrix-Filter";
"Offset:" = "Offset:";
"Divisor:" = "Divisor:";
"Color:" = "Color:";
"Applies matrix filter" = "Applies matrix filter";
"Resets matrix" = "Resets matrix";
"Reset" = "Reset";
"Interval:" = "Interval:";
"Width:" = "Width:";
"Height:" = "Height:";
"Left:" = "Left:";
"Bottom:" = "Bottom:";
"Rotation:" = "Rotation:";
"Mode" = "Mode";
"Remarks" = "Remarks";
"Title:" = "Title:";
"Location:" = "Location:";
"sec" = "sec";
"Layout" = "Layout";
"Forum" = "Forum";
"Feedback" = "Feedback";
"Release Notes" = "Release Notes";
"PhotoStickies Help" = "PhotoStickies Help";
"Help" = "Help";
